prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include

Name: popt
Version: 1.16
Description: popt library.
Libs: -L${libdir} -lpopt
Cflags: -I${includedir}
